/*
Theme Name: Campaign Child Theme
Theme URI: http://themes.designcrumbs.com
Description: Child theme for Campaign.
Author: Jake Caputo
Author URI: http://themes.designcrumbs.com
Template: campaign
*/

/*Hey Sendgrid*/

@import url("../campaign/style.css");
.scheme_blue #pre_header {
background: none top center repeat rgb(113, 0, 162);
}

.body_span.scheme_blue #main_menu {
background-color: rgb(113, 0, 162);
}

.wp_email_capture_wrap h3 {
	background:url("/wp-content/uploads/2013/06/stars.png") bottom center no-repeat transparent;
}
#footer_slogan {
	background:url("/wp-content/uploads/2013/06/stars_wide.png") bottom center no-repeat transparent;
}

input[type="submit"], .button, .scheme_red #main_menu #donate_now {
outline: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #FFFFFF;
line-height: 30px;
height: 30px;
padding: 0 15px;
text-align: center;
font-size: 12px;
width: auto;
min-width: 65px;
cursor: pointer;
text-shadow: 0 1px 0 #333333;
display: inline-block;
font-family: Georgia,serif;
text-transform: uppercase;
letter-spacing: 0.1em;
background-color: rgb(113, 0, 162);
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(113, 0, 162)), to(rgb(113, 0, 162)));
background-image: -webkit-linear-gradient(top, rgb(113, 0, 162), rgb(113, 0, 162));
background-image: -moz-linear-gradient(top, rgb(113, 0, 162), rgb(113, 0, 162));
background-image: -o-linear-gradient(top, rgb(113, 0, 162), rgb(113, 0, 162));
background-image: -ms-linear-gradient(top, rgb(113, 0, 162), rgb(113, 0, 162));
background-image: linear-gradient(top, rgb(113, 0, 162), rgb(113, 0, 162));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='rgb(113, 0, 162)', EndColorStr='rgb(113, 0, 162)');
border: none;
}